<?php

namespace Tests\Common\Services;

use Modules\Common\Services\CommonConfigService;
use PHPUnit\Framework\TestCase;
use Tests\UsedTestCase;

class CommonConfigServiceTest extends UsedTestCase
{

    public function testGetFirstPageListTypeMap()
    {
        $res  = CommonConfigService::getFirstPageListTypeMap();
        dump($res);
    }
}
